64位Linux安装64位Oracle为什么32位包无法通过检测??求救~~~

酷呐么踏踏 发布于 2016/09/11 15:53
阅读 522
收藏 0

我看了一下这些包全是i386的意思就是32位包为什么会这样呢??

加载中
0
IdleMan
IdleMan
是miss,不是版本不对
酷呐么踏踏
酷呐么踏踏
http://www.oschina.net/question/2373700_2196044
酷呐么踏踏
酷呐么踏踏
安装版本超过了需求版本,但是安装后使用rpm -q 包名 发现没有安装可是已经强制安装了为什么会出现这种情况??
0
你美你说的对
你美你说的对
即便是64位系统安装64位Oracle,有些32位的包也是必须安装的。按照它的检查要求安装好就行了。
酷呐么踏踏
酷呐么踏踏
回复 @酷呐么踏踏 : http://www.oschina.net/question/2373700_2196044 这个是安完以后的结果
酷呐么踏踏
酷呐么踏踏
嗯,是呢,可是安了却没用
0
z201
z201
貌似可以忽略安装,但是不知道会出现什么其他问题。
z201
z201
回复 @酷呐么踏踏 : 安装之前检查下依赖吧,之前有在CentOs装过一次,注意安装用户权限配置。
酷呐么踏踏
酷呐么踏踏
不能忽略,不能下一步
返回顶部
顶部